15 ene. 2017

Actualización de WordPress 4.7.1

WordPress ha lanzado la versión 4.7.1 para solucionar ocho vulnerabilidades críticas de XSS, CSRF, RCE y la recientemente descubierta en PHPMailer.

Esta versión incluye la actualización de la biblioteca de correo electrónico PHPMailer 5.2.21.

Además, WordPress 4.7.1 soluciona otros 62 bugs que pueden verse en release notes y en la lista de cambios.

Fuente: Threatpost

0 comentarios:

Publicar un comentario

Gracias por dejar un comentario en Segu-Info
Si vas a dejar una consulta, procura tener habilitado tu perfil en Blogger o deja una forma de contacto.

Gracias por comentar!